debian.org / О Debian Где взять Debian Поддержка Уголок разработчика Новости Wiki

Автор Тема: Обновление до Debian 'stretch'  (Прочитано 5513 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Лесьяр

  • Debian Testing amd64 KDE
  • Topic Author
  • Сообщений: 132
  • Линуксоид-любитель
Обновление до Debian 'stretch'
« : 23 Декабрь 2015, 23:06:26 »
После обновления, не запускается графическая среда (KDE). Как обновлял:

1. Прописал в sources.list новые репозитории:
#

deb http://ftp.ru.debian.org/debian/ stretch main non-free contrib
deb-src http://ftp.ru.debian.org/debian/ stretch main non-free contrib

deb http://security.debian.org/ stretch/updates main contrib non-free
deb-src http://security.debian.org/ stretch/updates main contrib non-free


2.
# apt-get update && apt-get upgrade
Пока, всё гладко.

3. # aptitude full-upgrade
# aptitude full-upgrade
Следующие НОВЫЕ пакеты будут установлены:       
  accountsservice{a} appstream{a} bluedevil{a} bluez{a} bluez-obexd{a}
  breeze{a} breeze-cursor-theme{a} breeze-icon-theme{a}
  calendar-google-provider{a} catdoc{a} coinor-libcoinmp1v5{a}
  coinor-libcoinutils3v5{a} coinor-libosi1v5{a} cpp-5{a}
  debconf-kde-data{ab} distro-info-data{a} dolphin4{a} ffmpeg{a}
  fonts-lato{a} fonts-noto-hinted{a} fonts-oxygen{a}
  frameworkintegration{a} g++-5{a} gcc-5{a} gcc-5-base{a}
  gdb-minimal{a} gir1.2-atspi-2.0{a} gir1.2-vte-2.91{a}
  gir1.2-wnck-3.0{a} gnome-orca{a} iceowl-extension{a} icoutils{a}
  ieee-data{a} iio-sensor-proxy{a} kactivities{ab} kate5-data{a}
  kde-cli-tools{a} kde-cli-tools-data{a} kde-config-gtk-style{a}
  kde-config-sddm{a} kde-style-breeze{a} kde-style-breeze-qt4{a}
  kde-style-oxygen-qt5{a} kde-style-qtcurve-qt4{a}
  kde-style-qtcurve-qt5{a} kded5{a} kdepim-doc{a}
  kdeplasma-addons-data{a} kdoctools5{a} kgamma5{a} khelpcenter{a}
  khotkeys{a} khotkeys-data{a} kinit{a} kio{a} kio-extras{a}
  kio-extras-data{a} konsole-kpart{a} kpackagelauncherqml{a}
  kpackagetool5{a} kross{a} ksshaskpass{a} ksysguard-data{a}
  ktexteditor-data{a} ktexteditor-katepart{a} ktnef{a} kwin-common{a}
  kwin-data{a} kwin-style-breeze{a} kwin-x11{a} kwrited{a}
  libaccountsservice0{a} libamd2.4.1{a} libapparmor1{a}
  libappstream3{a} libapt-inst2.0{a} libapt-pkg5.0{a} libasan2{a}
  libasprintf0v5{ab} libatk-adaptor{a} libavcodec-ffmpeg56{a}
  libavdevice-ffmpeg56{a} libavfilter-ffmpeg5{a}
  libavformat-ffmpeg56{a} libavresample-ffmpeg2{a}
  libavutil-ffmpeg54{a} libb-hooks-endofscope-perl{a}
  libb-hooks-op-check-perl{a} libbareword-filehandles-perl{a}
  libbdplus0{a} libboost-date-time1.58.0{a} libboost-iostreams1.58.0{a}
  libboost-program-options1.58.0{a} libboost-system1.58.0{a}
  libboost-thread1.58.0{a} libbrlapi0.6{a} libc-l10n{a} libcamd2.4.1{a}
  libcanberra-pulse{a} libcc1-0{a} libccolamd2.9.1{a}
  libcholmod3.0.6{a} libclass-method-modifiers-perl{a}
  libclass-xsaccessor-perl{a} libclucene-contribs1v5{a}
  libclucene-core1v5{a} libcmis-0.5-5v5{a} libcolamd2.9.1{a}
  libcpan-changes-perl{a} libcurl3{a} libcwidget3v5{ab}
  libdata-perl-perl{a} libdbusmenu-qt5-2{a} libdebconf-kde1{a}
  libdevel-caller-perl{a} libdevel-globaldestruction-perl{a}
  libdevel-lexalias-perl{a} libdolphinvcs5{a} libdouble-conversion1{a}
  libdrm-amdgpu1{a} libdvbpsi10{a} libeb16{a} libebml4v5{a}
  libept1.5.0{a} libestools2.4{a} libexiv2-14{a}
  libexporter-tiny-perl{a} libfdisk1{a} libfile-slurp-perl{a}
  libflac++6v5{a} libgail-common{a} libgcc-5-dev{a} libgck-1-0{a}
  libgcr-3-common{a} libgcr-base-3-1{a} libgegl-0.3-0{a}
  libgeoclue-2-0{a} libgetopt-long-descriptive-perl{a} libgif7{a}
  libgit2-23{a} libglew1.13{a} libgltf-0.0-0v5{a} libgme0{a}
  libgpgme++2v5{a} libgphoto2-port12{a} libgpod4{ab} libgps22{a}
  libgsoap7{a} libhogweed4{a} libhttp-parser2.1{a} libicu55{a}
  libilmbase6v5{a} libimport-into-perl{a} libindirect-perl{a}
  libinput10{a} libio-stringy-perl{a} libisl15{a} libjim0.76{a}
  libjpeg9{a} libkdecorations2-5v5{a} libkdecorations2private5v5{a}
  libkf5activities5{a} libkf5activitiesexperimentalstats1{a}
  libkf5archive5{a} libkf5attica5{a} libkf5auth-data{a} libkf5auth5{a}
  libkf5baloo5{a} libkf5balooengine5{a} libkf5baloowidgets-bin{a}
  libkf5baloowidgets5{a} libkf5bluezqt-data{a} libkf5bluezqt6{a}
  libkf5bookmarks-data{a} libkf5bookmarks5{a} libkf5codecs-data{a}
  libkf5codecs5{a} libkf5completion-data{a} libkf5completion5{a}
  libkf5config-bin{a} libkf5config-data{a} libkf5configcore5{a}
  libkf5configgui5{a} libkf5configwidgets-data{a}
  libkf5configwidgets5{a} libkf5coreaddons-data{a} libkf5coreaddons5{a}
  libkf5crash5{a} libkf5dbusaddons-bin{a} libkf5dbusaddons-data{a}
  libkf5dbusaddons5{a} libkf5declarative-data{a} libkf5declarative5{a}
  libkf5dnssd-data{a} libkf5dnssd5{a} libkf5emoticons-bin{a}
  libkf5emoticons-data{a} libkf5emoticons5{a} libkf5filemetadata-bin{a}
  libkf5filemetadata-data{a} libkf5filemetadata3{a}
  libkf5globalaccel-bin{a} libkf5globalaccel-data{a}
  libkf5globalaccel5{a} libkf5globalaccelprivate5{a} libkf5gpgmepp5{a}
  libkf5guiaddons5{a} libkf5i18n-data{a} libkf5i18n5{a}
  libkf5iconthemes-bin{a} libkf5iconthemes-data{a} libkf5iconthemes5{a}
  libkf5idletime5{a} libkf5itemmodels5{a} libkf5itemviews-data{a}
  libkf5itemviews5{a} libkf5jobwidgets-data{a} libkf5jobwidgets5{a}
  libkf5js5{a} libkf5jsembed-data{a} libkf5jsembed5{a}
  libkf5kcmutils-data{a} libkf5kcmutils5{a}
  libkf5kdelibs4support-data{a} libkf5kdelibs4support5{a}
  libkf5kdelibs4support5-bin{a} libkf5khtml-bin{a} libkf5khtml-data{a}
  libkf5khtml5{a} libkf5kiocore5{a} libkf5kiofilewidgets5{a}
  libkf5kiontlm5{a} libkf5kiowidgets5{a} libkf5krosscore5{a}
  libkf5krossui5{a} libkf5modemmanagerqt6{a} libkf5networkmanagerqt6{a}
  libkf5newstuff-data{a} libkf5newstuff5{a} libkf5notifications-data{a}
  libkf5notifications5{a} libkf5notifyconfig-data{a}
  libkf5notifyconfig5{a} libkf5package-data{a} libkf5package5{a}
  libkf5parts-data{a} libkf5parts-plugins{a} libkf5parts5{a}
  libkf5people-data{a} libkf5people5{a} libkf5peoplebackend5{a}
  libkf5peoplewidgets5{a} libkf5plasma5{a} libkf5plasmaquick5{a}
  libkf5pty-data{a} libkf5pty5{a} libkf5quickaddons5{a}
  libkf5runner5{a} libkf5screen6{a} libkf5service-bin{a}
  libkf5service-data{a} libkf5service5{a} libkf5solid5{a}
  libkf5solid5-data{a} libkf5sonnet5-data{a} libkf5sonnetcore5{a}
  libkf5sonnetui5{a} libkf5style5{a} libkf5su-bin{a} libkf5su-data{a}
  libkf5su5{a} libkf5sysguard-bin{a} libkf5sysguard-data{a}
  libkf5texteditor5{a} libkf5textwidgets-data{a} libkf5textwidgets5{a}
  libkf5threadweaver5{a} libkf5unitconversion-data{a}
  libkf5unitconversion5{a} libkf5wallet-bin{a} libkf5wallet-data{a}
  libkf5wallet5{a} libkf5waylandclient5{a} libkf5waylandserver5{a}
  libkf5webkit5{a} libkf5widgetsaddons-data{a} libkf5widgetsaddons5{a}
  libkf5windowsystem-data{a} libkf5windowsystem5{a} libkf5xmlgui-bin{a}
  libkf5xmlgui-data{a} libkf5xmlgui5{a} libkf5xmlrpcclient-data{a}
  libkf5xmlrpcclient5{a} libkfontinst5{a} libkfontinstui5{a}
  libkolab0v5{a} libkolabxml1v5{a} libksgrd7{a} libksignalplotter7{a}
  libkwalletbackend5-5{a} libkwin4-effect-builtins1{a}
  libkwineffects6{a} libkwinglutils6{a} libkwinxrenderutils6{a}
  libkworkspace5-5{a} liblexical-sealrequirehints-perl{a} libllvm3.7{a}
  liblmdb0{a} liblognorm2{a} liblouis-data{a} liblouis9{a}
  liblouisutdml-bin{a} liblouisutdml-data{a} liblouisutdml6{a}
  liblz4-1{a} libmatroska6v5{a} libmodule-implementation-perl{a}
  libmodule-runtime-perl{a} libmoo-perl{a} libmoox-handlesvia-perl{a}
  libmpx0{a} libmsn0.3v5{a} libmultidimensional-perl{a} libmuon{a}
  libmusicbrainz5cc2v5{a} libnamespace-autoclean-perl{a}
  libnamespace-clean-perl{a} libnettle6{a} libnghttp2-14{a} libnm0{a}
  libokularcore6{a} libopenconnect5{a} libopencv-core2.4v5{a}
  libopencv-imgproc2.4v5{a} libopenexr6v5{a} liborcus-0.10-0v5{a}
  liboxygenstyle5-5{a} liboxygenstyleconfig5-5{a}
  libpackage-stash-perl{a} libpackage-stash-xs-perl{a}
  libpadwalker-perl{a} libpagemaker-0.0-0{a} libpam-kwallet5{a}
  libparams-classify-perl{a} libparams-validate-perl{a}
  libpath-tiny-perl{a} libpcre16-3{a} libpgm-5.1-0{a}
  libphonon4qt5-4{a} libplasma-geolocation-interface5{a} libplist3{a}
  libpod-markdown-perl{a} libpodofo0.9.0v5{a} libpolkit-qt5-1-1{a}
  libpoppler-qt5-1{a} libpoppler57{a} libpostproc-ffmpeg53{a}
  libpowerdevilcore2{a} libpowerdevilui5{a} libppl13v5{ab}
  libprocesscore7{a} libprocessui7{a} libprocps4{a}
  libprotobuf-lite9v5{a} libproxy1v5{a} libqalculate5v5{a} libqapt3{a}
  libqapt3-runtime{a} libqca-qt5-2{a} libqca-qt5-2-plugins{a}
  libqca2-plugins{a} libqgsttools-p1{a} libqpdf17{a}
  libqscintilla2-12v5{a} libqt5clucene5{a} libqt5concurrent5{a}
  libqt5core5a{a} libqt5dbus5{a} libqt5designer5{a}
  libqt5designercomponents5{a} libqt5gui5{a} libqt5help5{a}
  libqt5multimedia5{a} libqt5multimedia5-plugins{a}
  libqt5multimediaquick-p5{a} libqt5multimediawidgets5{a}
  libqt5network5{a} libqt5opengl5{a} libqt5printsupport5{a}
  libqt5qml5{a} libqt5quick5{a} libqt5quickwidgets5{a} libqt5script5{a}
  libqt5sql5{a} libqt5sql5-sqlite{a} libqt5svg5{a} libqt5test5{a}
  libqt5webkit5{a} libqt5widgets5{a} libqt5x11extras5{a}
  libqt5xcbqpa5{a} libqt5xml5{a} libqt5xmlpatterns5{a}
  libqtcurve-utils2{a} libreoffice-style-breeze{a}
  libreoffice-style-tango{a} librole-tiny-perl{a} libruby2.2{a}
  libsctp1{a} libseccomp2{a} libsigc++-2.0-0v5{ab} libsmokebase3v5{a}
  libsnappy1v5{a} libsodium13{a} libsoxr0{a} libssh-4{a} libssl1.0.2{a}
  libstdc++-5-dev{a} libstreamanalyzer0v5{a} libstreams0v5{a}
  libstrictures-perl{a} libsub-exporter-progressive-perl{a}
  libsuitesparseconfig4.4.5{a} libswresample-ffmpeg1{a}
  libswscale-ffmpeg3{a} libtag1v5{ab} libtag1v5-vanilla{ab}
  libtaskmanager5{a} libtrio2{a} libtry-tiny-perl{a}
  libtype-tiny-perl{a} libtype-tiny-xs-perl{a} libumfpack5.7.1{a}
  libunicode-utf8-perl{a} libvariable-magic-perl{a} libvdpau-va-gl1{a}
  libvncclient1{a} libvncserver1{a} libvpx2{a} libvte-2.91-0{a}
  libvte-2.91-common{a} libweather-ion7{a} libwnck-3-0{a}
  libwnck-3-common{a} libwps-0.4-4{a} libx264-148{a} libx265-68{a}
  libxapian22v5{ab} libxcb-cursor0{a} libxcb-dpms0{a} libxcb-icccm4{a}
  libxcb-record0{a} libxcb-render-util0{a} libxcb-xkb1{a}
  libxkbcommon-x11-0{a} libxres1{a} libzmq3{a}
  linux-compiler-gcc-5-x86{a} linux-headers-4.3.0-1-amd64{a}
  linux-headers-4.3.0-1-common{a} linux-image-4.3.0-1-amd64{a}
  linux-kbuild-4.3{a} mesa-vdpau-drivers{a} milou{a} muon-common{a}
  muon-discover{a} muon-notifier{a} muon-updater{a} nilfs-tools{a}
  oxygen-sounds{a} phonon4qt5{a} phonon4qt5-backend-vlc{a}
  plasma-desktop-data{a} plasma-framework{a} plasma-pa{a}
  plasma-workspace{a} polkit-kde-agent-1{a} powerdevil{a}
  powerdevil-data{a} publicsuffix{a} python-httplib2{a}
  python-ptyprocess{a} python-pysimplesoap{a} python3-brlapi{a}
  python3-cups{a} python3-cupshelpers{a} python3-louis{a}
  python3-pyatspi{a} python3-pycurl{a} python3-pyqt5{a}
  python3-requests{a} python3-smbc{a} python3-speechd{a} python3-uno{a}
  python3-urllib3{a} python3-xdg{a} qdbus-qt5{a}
  qml-module-org-kde-bluezqt{a} qml-module-org-kde-draganddrop{a}
  qml-module-org-kde-extensionplugin{a}
  qml-module-org-kde-kcoreaddons{a} qml-module-org-kde-kio{a}
  qml-module-org-kde-kquickcontrols{a}
  qml-module-org-kde-kquickcontrolsaddons{a}
  qml-module-org-kde-kwindowsystem{a} qml-module-org-kde-runnermodel{a}
  qml-module-org-kde-solid{a} qml-module-qt-labs-folderlistmodel{a}
  qml-module-qt-labs-settings{a} qml-module-qtgraphicaleffects{a}
  qml-module-qtmultimedia{a} qml-module-qtquick-controls{a}
  qml-module-qtquick-controls-styles-breeze{a}
  qml-module-qtquick-dialogs{a} qml-module-qtquick-layouts{a}
  qml-module-qtquick-privatewidgets{a} qml-module-qtquick-window2{a}
  qml-module-qtquick2{a} qml-module-qtwebkit{a} qt-at-spi{a}
  qt5-image-formats-plugins{a} qtdeclarative5-kf5declarative
  qtdeclarative5-kf5solid qttools5-dev-tools{a} qttranslations5-l10n{a}
  ruby-minitest{a} ruby-power-assert{a} ruby-test-unit{a} ruby2.2{a}
  sddm{a} sddm-theme-breeze{a} sni-qt{a} socat{a} sonnet-plugins{a}
  sound-theme-freedesktop{a} tex-common{a} timgm6mb-soundfont{a}
  user-manager{a} vdpau-driver-all{a} xbrlapi{a}
Следующие пакеты будут УДАЛЕНЫ:
  coinor-libcoinmp1{u} coinor-libcoinutils3{u} coinor-libosi1{u}
  g++-4.9{u} htdig{u} kde-base-artwork{u} kde-wallpapers{u}
  kde-wallpapers-default{u} kde-window-manager{u} kde-workspace{u}
  kde-workspace-bin{u} kde-workspace-data{u}
  kde-workspace-kgreet-plugins{u} kdeplasma-addons{u} kdm{u}
  khelpcenter4{u} klipper{u} kscreensaver{u} kscreensaver-xsavers{u}
  libamd2.3.1{u} libapt-inst1.5{u} libapt-pkg4.12{u} libastro1{u}
  libavdevice55{u} libavfilter5{u} libbaloocore4{u} libbaloofiles4{u}
  libbalooqueryparser4{u} libbaloowidgets4{u} libbalooxapian4{u}
  libboost-date-time1.55.0{u} libboost-iostreams1.55.0{u}
  libboost-program-options1.55.0{u} libboost-system1.55.0{u}
  libboost-thread1.55.0{u} libcamd2.3.1{u} libccolamd2.8.0{u}
  libcholmod2.1.2{u} libclucene-contribs1{u} libclucene-core1{u}
  libcmis-0.4-4{u} libcolamd2.8.0{u} libdvbpsi9{u} libebml4{u}
  libept1.4.12{u} libestools2.1{u} libexiv2-13{u} libflac++6{u}
  libfreerdp-rail1.1{u} libgconf2-4{u} libgegl-0.2-0{u} libgle3{u}
  libglew1.10{u} libgltf-0.0-0{u} libgnome2-0{u} libgpgme++2{u}
  libgphoto2-port10{u} libgsoap5{u} libicu52{u} libidl0{u}
  libilmbase6{u} libisl10{u} libjim0.75{u} libkateinterfaces4{u}
  libkdcraw-data{u} libkdcraw23{u} libkephal4abi1{u}
  libkfilemetadata4{u} libkolab0{u} libkolabxml1{u} libkscreen1{u}
  libkscreensaver5{u} libksignalplotter4{u} libllvm3.5{u}
  liblognorm1{u} libmarblewidget19{u} libmatroska6{u}
  libmodemmanagerqt1{u} libmsn0.3{u} libmusicbrainz5-1{u}
  libnetworkmanagerqt1{u} liboath0{u} libokularcore5{u}
  libopenconnect3{u} libopencv-core2.4{u} libopencv-imgproc2.4{u}
  libopenexr6{u} libopenraw1{u} liborbit2{u} liborcus-0.8-0{u}
  libplasmagenericshell4{u} libplist2{u} libpodofo0.9.0{u}
  libpoppler46{u} libprocessui4a{u} libprocps3{u} libproxy1{u}
  libqalculate5{u} libqapt-runtime{u} libqapt1{u} libqextserialport1{u}
  libqoauth1{u} libqpdf13{u} libqscintilla2-11{u} libqtlocation1{u}
  libqtruby4shared2{u} libquazip1{u} libraw10{u}
  libregexp-common-perl{u} libshp2{u} libsmokebase3{u}
  libsmokekdecore4-3{u} libsmokekdeui4-3{u} libsmokekfile3{u}
  libsmokekhtml3{u} libsmokekio3{u} libsmokeknewstuff2-3{u}
  libsmokeknewstuff3-3{u} libsmokekparts3{u} libsmokektexteditor3{u}
  libsmokekutils3{u} libsmokeplasma3{u} libsmokeqtdbus4-3{u}
  libsmokeqtopengl4-3{u} libsmokeqtsql4-3{u} libsmokeqtsvg4-3{u}
  libsmokeqtwebkit4-3{u} libsmokeqtxml4-3{u} libsmokesolid3{u}
  libstdc++-4.9-dev{u} libstreamanalyzer0{u} libstreams0{u}
  libumfpack5.6.2{u} libvncclient0{u} libvncserver0{u} libwps-0.3-3{u}
  lockfile-progs{u} marble-data{u} marble-plugins{u}
  musescore-soundfont-gm{u} plasma-containments-addons{u}
  plasma-desktopthemes-artwork{u} plasma-scriptengine-python{u}
  plasma-scriptengine-ruby{u} plasma-scriptengine-superkaramba{u}
  plasma-scriptengine-webkit{u} plasma-scriptengines{u}
  plasma-widget-lancelot{u} plasma-widget-networkmanagement{u}
  python-cups{u} python-cupshelpers{u} python-defusedxml{u}
  python-libxml2{u} python-smbc{u} python-soappy{u} python-uno{u}
  python-wstools{u} python3-pykde4{u} python3-pyqt4{u} ruby-kde4{u}
  ruby-plasma{u} ruby-qt4{u} ruby-qt4-webkit{u}
  update-notifier-common{u} update-notifier-kde{u}
  xscreensaver-data-extra{u} xscreensaver-gl-extra{u}
  xscreensaver-screensaver-bsod{u}
Следующие пакеты будут обновлены:
  akonadi-backend-mysql akonadi-server akregator amarok amarok-common
  amarok-utils appstream-index apt apt-utils aptdaemon aptitude
  aptitude-common ark at-spi2-core avahi-daemon bind9-host cdrdao
  coinor-libcbc3 coinor-libcgl1 coinor-libclp1 colord cpp cpp-4.8
  cpp-4.9 crda cups cups-browsed cups-bsd cups-client cups-core-drivers
  cups-daemon cups-filters cups-filters-core-drivers dbus dbus-x11
  djview4 dnsmasq-base dnsutils dolphin dragonplayer extundelete
  ffmpegthumbs filelight firebird2.5-common firebird2.5-common-doc
  firebird2.5-server-common g++ gcc gcc-4.8 gcc-4.8-base gcc-4.9
  gcc-4.9-base gdisk geoclue-2.0 ghostscript gimp gimp-data
  gir1.2-gexiv2-0.10 gir1.2-packagekitglib-1.0 glib-networking
  glib-networking-common glib-networking-services goldendict gpsd
  gstreamer1.0-libav gstreamer1.0-plugins-good gvfs gvfs-common
  gvfs-daemons gvfs-libs gwenview hplip icedove icedtea-7-jre-jamvm
  iceweasel iceweasel-l10n-ru initscripts juk k3b k3b-data k4dirstat
  kaddressbook kalarm kamera kate kate-data katepart kcalc kcharselect
  kde-baseapps kde-baseapps-bin kde-baseapps-data kde-plasma-desktop
  kde-runtime kde-standard kdelibs-bin kdelibs5-data kdelibs5-plugins
  kdepasswd kdepim-kresources kdepim-runtime kdepimlibs-kio-plugins
  kdoctools keepassx kinfocenter kmail kmenuedit kmousetool knotes
  konqueror konsole konwert kopete korganizer krename kscreen ksysguard
  ksysguardd ktorrent ktorrent-data kwalletmanager kwrite libaacs0
  libakonadi-calendar4 libakonadi-contact4 libakonadi-kcal4
  libakonadi-kde4 libakonadi-kmime4 libakonadi-notes4
  libakonadiprotocolinternals1 libapt-pkg-perl libarchive13 libasan0
  libasan1 libasound2-plugins libasprintf-dev libatk-bridge2.0-0
  libatk-wrapper-java-jni libatomic1 libatspi2.0-0 libav-tools
  libavahi-client3 libbaloopim4 libbind9-90 libc-bin libc-dev-bin libc6
  libc6-dev libcalendarsupport4 libcdr-0.1-1 libchromaprint0
  libcilkrts5 libcloog-isl4 libcloog-ppl1 libcups2 libcupscgi1
  libcupsfilters1 libcupsimage2 libcupsmime1 libcupsppdc1
  libcurl3-gnutls libdbus-1-3 libdns100 libe-book-0.1-1
  libetonyek-0.1-1 libeventviews4 libexosip2-11 libfbclient2
  libfbembed2.5 libfollowupreminder4 libfreerdp-cache1.1
  libfreerdp-client1.1 libfreerdp-codec1.1 libfreerdp-common1.1.0
  libfreerdp-core1.1 libfreerdp-crypto1.1 libfreerdp-gdi1.1
  libfreerdp-locale1.1 libfreerdp-utils1.1 libgcc-4.8-dev
  libgcc-4.9-dev libgcc1 libgd3 libgexiv2-2 libgfortran3 libgimp2.0
  libgl1-mesa-dri libgmpxx4ldbl libgnutls-deb0-28{b}
  libgnutls-openssl27 libgomp1 libgphoto2-6 libgpod-common
  libgpod4-nogtk{b} libgs9 libgs9-common libgssapi-krb5-2
  libharfbuzz-icu0 libhpmud0 libhunspell-1.3-0 libimobiledevice4
  libincidenceeditorsng4 libisc95 libisccfg90 libitm1 libjack-jackd2-0
  libjavascriptcoregtk-3.0-0 libjpeg-progs libk3b6 libk3b6-extracodecs
  libk5crypto3 libkabc4 libkalarmcal2 libkatepartinterfaces4 libkblog4
  libkcal4 libkcalcore4 libkcalutils4 libkcddb4 libkcmutils4
  libkde3support4 libkdeclarative5 libkdecore5 libkdepim4
  libkdepimdbusinterfaces4 libkdesu5 libkdeui5 libkdewebkit5
  libkdgantt2-0 libkdnssd4 libkemoticons4 libkexiv2-11 libkfile4
  libkholidays4 libkhtml5 libkidletime4 libkimap4 libkio5 libkjsapi4
  libkjsembed4 libkldap4 libkleo4 libkmanagesieve4 libkmbox4
  libkmediaplayer4 libkmime4 libknewstuff2-4 libknewstuff3-4
  libknotifyconfig4 libkntlm4 libkopete4 libkparts4 libkpgp4
  libkpimidentities4 libkpimtextedit4 libkpimutils4 libkprintutils4
  libkpty4 libkrb5-3 libkrb5support0{b} libkresources4 libkrosscore4
  libksieve4 libksieveui4 libktexteditor4 libktnef4 libktorrent-l10n
  libktorrent5 libkunitconversion4 libkutils4 libkxmlrpcclient4
  libldap-2.4-2 liblinphone5 liblist-moreutils-perl liblsan0 liblwres90
  libmagickcore-6.q16-2-extra libmailcommon4 libmailimporter4
  libmailtransport4 libmediastreamer-base3 libmessagecomposer4
  libmessagecore4 libmessagelist4 libmessageviewer4 libmicroblog4
  libmodule-pluggable-perl libmspub-0.1-1 libmwaw-0.3-3
  libneon27-gnutls libnepomuk4 libnepomukquery4a libnepomukutils4
  libnet-ssleay-perl libnm-glib-vpn1 libnm-glib4 libnm-util2
  libnoteshared4 libodfgen-0.1-1 libofa0 liborbit-2-0
  libpackagekit-glib2-18 libpam-systemd libpimcommon4 libpkcs11-helper1
  libplasma3 libpod-readme-perl libpoppler-glib8 libpoppler-qt4-4
  libppl-c4 libproxy-tools libpsl0 libpulse-mainloop-glib0 libpulse0
  libpulsedsp libpython-stdlib libpython2.7 libpython2.7-minimal
  libpython2.7-stdlib libpython3-stdlib libpython3.4
  libpython3.4-minimal libpython3.4-stdlib libqca2 libqca2-plugin-ossl
  libqgpgme1 libqt4-dbus libqt4-declarative libqt4-designer libqt4-help
  libqt4-network libqt4-opengl libqt4-qt3support libqt4-script
  libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-sql-sqlite
  libqt4-svg libqt4-test libqt4-xml libqt4-xmlpatterns libqtcore4
  libqtcore4-perl libqtdbus4 libqtgui4 libqtgui4-perl libqtwebkit4
  libquadmath0 libreoffice libreoffice-avmedia-backend-gstreamer
  libreoffice-base libreoffice-base-core libreoffice-base-drivers
  libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw
  libreoffice-help-en-us libreoffice-help-ru libreoffice-impress
  libreoffice-java-common libreoffice-kde libreoffice-l10n-bg
  libreoffice-l10n-ru libreoffice-math libreoffice-report-builder-bin
  libreoffice-sdbc-firebird libreoffice-sdbc-hsqldb
  libreoffice-style-galaxy libreoffice-style-oxygen libreoffice-writer
  librtmp1 libsane libsane-common libsane-hpaio libsasl2-2
  libsasl2-modules libsendlater4 libsmokeqtcore4-3 libsmokeqtgui4-3
  libsmokeqtnetwork4-3 libsnmp30 libsolid4 libsoprano4 libspice-server1
  libstdc++6 libsyndication4 libsystemd0 libtag-extras1 libtbb2
  libtemplateparser4 libthreadweaver4 libtsan0 libubsan0 libudev1
  libusbmuxd2 libvdpau1 libvisio-0.1-1 libvlc5 libvlccore8
  libwebkitgtk-3.0-0 libwinpr-pool0.1 libwinpr-registry0.1
  libwinpr-rpc0.1 libwinpr-sspi0.1 libwinpr-utils0.1 libxatracker2
  libxerces-c3.1 libxml2 linphone linphone-nogtk linux-headers-amd64
  linux-image-amd64 locales lp-solve lsb-release mesa-utils musescore
  network-manager network-manager-openvpn network-manager-pptp
  network-manager-vpnc ntfs-3g okular openjdk-7-jre
  openjdk-7-jre-headless opensc opensc-pkcs11 openssh-client openssl
  openvpn packagekit packagekit-tools partclone
  plasma-dataengines-addons plasma-desktop plasma-nm
  plasma-runners-addons plasma-scriptengine-javascript
  plasma-wallpapers-addons plasma-widgets-addons polkit-kde-1
  poppler-utils printer-driver-brlaser printer-driver-hpcups
  printer-driver-hpijs procps pulseaudio pulseaudio-module-x11
  pulseaudio-utils python python-apt python-aptdaemon
  python-aptdaemon.gtk3widgets python-dbus python-debianbts python-kde4
  python-minimal python-pexpect python-pycurl python-qscintilla2
  python-qt4-dbus python-reportbug python-xapian python2.7
  python2.7-minimal python3 python3-apt python3-aptdaemon
  python3-aptdaemon.gtk3widgets python3-dbus python3-icu
  python3-minimal python3-software-properties python3.4
  python3.4-minimal qapt-batch qdbus qpdf qt4-qtconfig reportbug
  rsyslog rtkit ruby software-properties-common software-properties-gtk
  software-properties-kde soprano-daemon stardict-gnome stardict-plugin
  stardict-plugin-espeak stardict-plugin-festival synaptic
  system-config-printer system-config-printer-udev systemd
  systemsettings sysvinit-utils task-cyrillic task-cyrillic-desktop
  task-cyrillic-kde-desktop task-desktop task-kde-desktop task-russian
  task-russian-desktop task-russian-kde-desktop tasksel tasksel-data
  testdisk texinfo udev ufraw-batch uno-libs3 upower ure usb-modeswitch
  usb-modeswitch-data usbmuxd util-linux virtualbox virtualbox-dkms
  virtualbox-qt vlc{b} vlc-data vlc-nox vlc-plugin-notify
  vlc-plugin-samba w3m wget wpasupplicant xorg xserver-xorg
  xserver-xorg-core{b} xserver-xorg-input-vmmouse
  xserver-xorg-input-wacom xserver-xorg-video-ati
  xserver-xorg-video-cirrus xserver-xorg-video-fbdev
  xserver-xorg-video-intel xserver-xorg-video-mach64
  xserver-xorg-video-mga xserver-xorg-video-neomagic
  xserver-xorg-video-nouveau xserver-xorg-video-openchrome
  xserver-xorg-video-r128 xserver-xorg-video-radeon
  xserver-xorg-video-savage xserver-xorg-video-sisusb
  xserver-xorg-video-tdfx xserver-xorg-video-trident
  xserver-xorg-video-vesa xserver-xorg-video-vmware
РЕКОМЕНДУЮТСЯ следующие пакеты, но автоматически они установлены НЕ БУДУТ:
  aptitude-doc-cs aptitude-doc-en aptitude-doc-es aptitude-doc-fi
  aptitude-doc-fr aptitude-doc-it aptitude-doc-ja aptitude-doc-ru
  libperl4-corelibs-perl
553 пакетов обновлено, 541 установлено новых, 168 пакетов отмечено для удаления, и 1 пакетов не обновлено.
Необходимо получить 886 MB архивов. После распаковки 1 182 MB будет занято.
Следующие пакеты имеют неудовлетворённые зависимости:
 xserver-xorg-video-siliconmotion : Зависит: xorg-video-abi-18 который является виртуальным пакетом.
 libtag1v5-vanilla : Ломает: libtag1-vanilla но установлен 1.9.1-2.1
 libcwidget3v5 : Конфликтует: libcwidget3 но установлен 0.5.17-2
 libppl13v5 : Конфликтует: libppl13 но установлен 1:1.1-3+b1
 libtag1v5 : Конфликтует: libtag1c2a но установлен 1.9.1-2.1
 libgnutls-deb0-28 : Конфликтует: libhogweed2 но установлен 2.7.1-5
                     Конфликтует: libnettle4 но установлен 2.7.1-5
 libasprintf0v5 : Ломает: libasprintf0c2 но установлен 0.19.3-2
 kactivities : Ломает: libkactivities-bin но установлен 4:4.13.3-1
 xserver-xorg-core : Конфликтует: xserver-xorg-video-modesetting но установлен 0.9.0-2
 debconf-kde-data : Ломает: libdebconf-kde0 (<= 0.3-1) но установлен 0.3-1
 libgpod4 : Конфликтует: libgpod4-nogtk но устанавливается 0.8.3-1.1+b3.
 libgpod4-nogtk : Конфликтует: libgpod4 но устанавливается 0.8.3-1.1+b3.
 libxapian22v5 : Конфликтует: libxapian22 но установлен 1.2.19-1
 libsigc++-2.0-0v5 : Конфликтует: libsigc++-2.0-0c2a но установлен 2.4.0-1
 vlc : Ломает: vlc-plugin-pulse (< 2.2.1-4~) но установлен 2.2.0~rc2-2+deb8u1
 xserver-xorg-video-modesetting : Зависит: xorg-video-abi-18 который является виртуальным пакетом.
 vlc-plugin-pulse : Зависит: vlc-data (= 2.2.0~rc2-2+deb8u1) но устанавливается 2.2.1-5.
 libkrb5support0 : Ломает: libkdb5-7 (< 1.13~alpha1-1) но установлен 1.12.1+dfsg-19
Следующие действия разрешат зависимости:

      Удалить следующие пакеты:                                           
1)      apper                                                             
2)      gstreamer0.10-plugins-good                                         
3)      libappstream1                                                     
4)      libasprintf-dev                                                   
5)      libcloog-ppl1                                                     
6)      libcwidget3                                                       
7)      libdebconf-kde0                                                   
8)      libgnutls28                                                       
9)      libgpod4-nogtk                                                     
10)     libhogweed2                                                       
11)     libkactivities-bin                                                 
12)     libkadm5srv-mit8                                                   
13)     libkdb5-7                                                         
14)     liblistaller-glib0                                                 
15)     libnettle4                                                         
16)     libppl-c4                                                         
17)     libsigc++-2.0-0c2a                                                 
18)     libtag1-vanilla                                                   
19)     libtag1c2a                                                         
20)     libxapian22                                                       
21)     listaller                                                         
22)     opera                                                             
23)     vlc-plugin-pulse                                                   
24)     xserver-xorg-video-modesetting                                     
25)     xserver-xorg-video-siliconmotion                                   

      Сохранить для следующих пакетов их текущие версии:                   
26)     libasprintf0v5 [Не установлен]                                     
27)     libppl13v5 [Не установлен]                                         

      Оставить следующие зависимости неразрешёнными:                       
28)     libkactivities6 рекомендует libkactivities-bin (= 4:4.13.3-1)     
29)     task-kde-desktop рекомендует apper                                 
30)     plasma-dataengines-workspace рекомендует ksysguardd (= 4:4.11.13-2)


Принять данное решение? [Y/n/q/?]


Третий пункт отменил. Вместо него, выполнил:
apt-get upgradeПосле чего и не загружается графическая среда. Логи: syslog Xorg

Резервная копия системы имеется.
 

Оффлайн ihammers

  • Сообщений: 1704
  • Debian GNU/Linux Stretch
    • Алтайская Группа Пользователей Linux
  • Jabber: ihammers@jabber.ru
Re: Обновление до Debian 'stretch'
« Ответ #1 : 24 Декабрь 2015, 04:55:10 »
Для начала ответе на следующие вопросы:
  • Зачем производили обновление до тестинга, поиск ошибок и написание отчётов?
  • Вывод команды lspci, интересует какая графическая карта. И предоставьте вывод соответствующий данной видеокарте dpkg.
  • Какие-нибудь пакеты удаляли при установке обновлений?
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64,
LXQt/KDE/OpenBox AMD Phenon X4 / 16Gb RAM / ATI HD7750 Silent
_______________________________
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64, LXQt/KDE/OpenBox
Acer Aspire One 722 AMD C60 / 4Gb RAM / ATI HD6290
 

Оффлайн Лесьяр

  • Debian Testing amd64 KDE
  • Topic Author
  • Сообщений: 132
  • Линуксоид-любитель
Re: Обновление до Debian 'stretch'
« Ответ #2 : 24 Декабрь 2015, 12:02:44 »
1. Не всё работает в моём Stable и была надежда что в Testing заработает. И, вообще, у меня всегда был Testing. Но, в этот раз, задержался на Stable, как-раз потому, что stretch после обновления не запускался. В принципе, я мог бы и остаться на Stable. Наверное, пока, так и сделаю.

2. Графическая карта - ASUS en6600 Silencer/td/256m/a
lspci по этой карте, но из другой операционной системы:
lspci
00:00.0 RAM memory: NVIDIA Corporation MCP55 Memory Controller (rev a1)
00:01.0 ISA bridge: NVIDIA Corporation MCP55 LPC Bridge (rev a2)
00:01.1 SMBus: NVIDIA Corporation MCP55 SMBus Controller (rev a2)
00:01.2 RAM memory: NVIDIA Corporation MCP55 Memory Controller (rev a2)
00:02.0 USB controller: NVIDIA Corporation MCP55 USB Controller (rev a1)
00:02.1 USB controller: NVIDIA Corporation MCP55 USB Controller (rev a2)
00:04.0 IDE interface: NVIDIA Corporation MCP55 IDE (rev a1)
00:05.0 IDE interface: NVIDIA Corporation MCP55 SATA Controller (rev a2)
00:05.1 IDE interface: NVIDIA Corporation MCP55 SATA Controller (rev a2)
00:05.2 IDE interface: NVIDIA Corporation MCP55 SATA Controller (rev a2)
00:06.0 PCI bridge: NVIDIA Corporation MCP55 PCI bridge (rev a2)
00:06.1 Audio device: NVIDIA Corporation MCP55 High Definition Audio (rev a2)
00:08.0 Bridge: NVIDIA Corporation MCP55 Ethernet (rev a2)
00:0a.0 PCI bridge: NVIDIA Corporation MCP55 PCI Express bridge (rev a2)
00:0b.0 PCI bridge: NVIDIA Corporation MCP55 PCI Express bridge (rev a2)
00:0c.0 PCI bridge: NVIDIA Corporation MCP55 PCI Express bridge (rev a2)
00:0d.0 PCI bridge: NVIDIA Corporation MCP55 PCI Express bridge (rev a2)
00:0e.0 PCI bridge: NVIDIA Corporation MCP55 PCI Express bridge (rev a2)
00:0f.0 PCI bridge: NVIDIA Corporation MCP55 PCI Express bridge (rev a2)
00:18.0 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
07:00.0 VGA compatible controller: NVIDIA Corporation NV43 [GeForce 6600] (rev a2)

Про вывод dpkg не понял.

3. Пакеты не удалял. Лишь заменил один конфигурационный файл новым.

В общем, видимо у проблемы пока не видно очевидного и лёгкого решения. Поэтому, не буду отнимать время у уважаемых товарищей, а лучше оставлю пока Stable.
Спасибо.
 

Оффлайн qupl

  • Сообщений: 4277
  • memento mori
  • Jabber: qupl@jabber.ru
Re: Обновление до Debian 'stretch'
« Ответ #3 : 24 Декабрь 2015, 13:21:57 »
Лесьяр, переустановить видеодрайвер, если стоял несвободный.

Оффлайн Лесьяр

  • Debian Testing amd64 KDE
  • Topic Author
  • Сообщений: 132
  • Линуксоид-любитель
Re: Обновление до Debian 'stretch'
« Ответ #4 : 24 Декабрь 2015, 13:35:59 »
qupl, стоит свободный - nouveau.
# cat /var/log/Xorg.0.log | grep driver
[    10.139]    X.Org XInput driver : 21.0
[    10.182] (==) Matched nouveau as autoconfigured driver 0
[    10.182] (==) Matched nv as autoconfigured driver 1
[    10.182] (==) Matched nouveau as autoconfigured driver 2
[    10.182] (==) Matched nv as autoconfigured driver 3
[    10.182] (==) Matched modesetting as autoconfigured driver 4
[    10.182] (==) Matched fbdev as autoconfigured driver 5
[    10.182] (==) Matched vesa as autoconfigured driver 6
[    10.182] (==) Assigned the driver to the xf86ConfigLayout
[    10.183] (II) Loading /usr/lib/xorg/modules/drivers/nouveau_drv.so
[    10.186] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[    10.188] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[    10.189] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[    10.190] (II) NOUVEAU driver Date:   Thu Aug 28 03:57:48 2014 +0200
[    10.190] (II) NOUVEAU driver for NVIDIA chipset families :
[    10.190] (II) FBDEV: driver for framebuffer: fbdev
[    10.190] (II) VESA: driver for VESA chipsets: vesa
[    10.597] (II) NOUVEAU(0): [DRI2]   DRI driver: nouveau
[    10.597] (II) NOUVEAU(0): [DRI2]   VDPAU driver: nouveau
[    10.814]    ABI class: X.Org XInput driver, version 21.0
[    10.814] (II) Using input driver 'evdev' for 'Power Button'
[    10.857] (II) Using input driver 'evdev' for 'Power Button'
[    10.858] (II) Using input driver 'evdev' for 'A4Tech USB Full Speed'
[    10.859] (II) No input driver specified, ignoring this device.
[    10.859] (II) Using input driver 'evdev' for 'A4Tech USB Full Speed'
[    10.861] (II) No input driver specified, ignoring this device.
[    10.862] (II) Using input driver 'evdev' for 'UVC Camera (046d:0825)'
[    10.863] (II) No input driver specified, ignoring this device.
[    10.863] (II) No input driver specified, ignoring this device.
[    10.863] (II) No input driver specified, ignoring this device.
[    10.864] (II) No input driver specified, ignoring this device.
[    10.864] (II) No input driver specified, ignoring this device.
[    10.864] (II) No input driver specified, ignoring this device.
[    10.865] (II) No input driver specified, ignoring this device.
[    10.865] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
[    10.866] (II) No input driver specified, ignoring this device
 

Оффлайн blinoff82

  • Сообщений: 17
  • Beginner
Re: Обновление до Debian 'stretch'
« Ответ #5 : 29 Декабрь 2015, 15:27:03 »
Друзья, снова нужна ваша помощь. Имею на борту стабильную Debian Jessie 8.2.0
Сегодня добавил в sources.list репы от sid (которая stretch). Затем apt-get dist-upgrade. И возникла проблема: после включения загрузка системы доходит до окна приветствия, я набираю пароль, система его принимает, появляется стандартный серый фон, после которого при нормальной работе должен появиться рабочий стол. НО! Этого не происходит. Т.е. этот серый фон остается в зависшем состоянии. После 3-х ребутов с выбором разных вариантов DE (системный, gnome, классический gnome) удалось загрузить gnome на wayland. Теоретически могу предположить что у меня что-то с драйверами, т.к. у меня стоит графика Интел, а сейчас отображается то что на скрине:

В дополнение к вышесказанному у меня сейчас перестали запускаться (даже под рутом) некоторые приложения типа Синаптик и Немо. Прошу помощи.
 

Оффлайн ihammers

  • Сообщений: 1704
  • Debian GNU/Linux Stretch
    • Алтайская Группа Пользователей Linux
  • Jabber: ihammers@jabber.ru
Re: Обновление до Debian 'stretch'
« Ответ #6 : 29 Декабрь 2015, 16:01:53 »
blinoff82, для начала ответьте на вопрос: для чего производили обновление до sid? После чего нам, пользователям Debian GNU/Linux потребуются логи, чтобы понять в чём дело (первая партия):
~$ lspci
~$ dpkg -l firmware-linux\*
~$ cat .xsession-errors
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64,
LXQt/KDE/OpenBox AMD Phenon X4 / 16Gb RAM / ATI HD7750 Silent
_______________________________
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64, LXQt/KDE/OpenBox
Acer Aspire One 722 AMD C60 / 4Gb RAM / ATI HD6290
 
Пользователи, которые поблагодарили этот пост: blinoff82

Оффлайн alsoijw

  • Fedora 25 GNOME 3 amd64
  • Сообщений: 1231
Re: Обновление до Debian 'stretch'
« Ответ #7 : 29 Декабрь 2015, 17:50:18 »
удалось загрузить gnome на wayland
Была подобная проблема, но мне не хотелось разбираться в чём проблема. Зайди из кнсоли Ctrl + Alt + F1, залогинся, попытайся запустить иксыstartx 2>&1 log перенаправив вывод в файл. Потом вставь лог запуска startx.
Мало видеть нам начало - надо видеть и конец. Если видишь ты создание - значит где-то есть ТВОРЕЦ
Многие жалуются: геометрия в жизни не пригодилась. Ямб от хорея им приходится отличать ежедневно?
 

Оффлайн cohiba

  • Neutrino UHD
  • Сообщений: 33
  • не нужно заживо хоронить - работайте по факту.
Re: Обновление до Debian 'stretch'
« Ответ #8 : 16 Март 2016, 21:01:18 »
Салют всем.Что мне надо делать что-бы дальше пошло?Делаю это:full-upgrade
Заранее благодарю.
Цитировать
-- Michael Shuler <michael@pbandjelly.org>  Sun, 26 Apr 2015 10:37:48 -0500

dosfstools (3.0.28-2) unstable; urgency=medium

  In version 3.0.28, the fsck.vfat tool changed its default operating
  mode to interactive repair. This mode had to be activated with the -r
  option before.

  Previously, the default has been an interactive repair without the
  option of writing any changes back to the filesystem. Essentially the
  new default is only different in that there will be a question at the
  end asking whether to commit the changes to the filesystem.

:
« Последнее редактирование: 16 Март 2016, 21:02:52 от cohiba »
Debian Sid:
###--- Gott sei Dank, ich bin weg vom Fenster ---###
Полюшко моё, родники
Дальних деревень огоньки
Золотая рожь, да кудрявый лён,
Я влюблён в тебя Россия, влюблён
 

Оффлайн alsoijw

  • Fedora 25 GNOME 3 amd64
  • Сообщений: 1231
Re: Обновление до Debian 'stretch'
« Ответ #9 : 17 Март 2016, 01:29:32 »
cohiba, нажать q
Мало видеть нам начало - надо видеть и конец. Если видишь ты создание - значит где-то есть ТВОРЕЦ
Многие жалуются: геометрия в жизни не пригодилась. Ямб от хорея им приходится отличать ежедневно?
 
Пользователи, которые поблагодарили этот пост: cohiba

Оффлайн cohiba

  • Neutrino UHD
  • Сообщений: 33
  • не нужно заживо хоронить - работайте по факту.
Re: Обновление до Debian 'stretch'
« Ответ #10 : 17 Март 2016, 14:04:14 »
@ alsoijw,благодарю.
l
Цитировать
intux@debian:~$ uname -a
Linux debian 4.3.0-1-amd64 #1 SMP Debian 4.3.5-1 (2016-02-06) x86_64 GNU/Linux
lintux@debian:~$ lsb_release -ric
Distributor ID:   Debian
Release:   testing
Codename: stretch
Debian Sid:
###--- Gott sei Dank, ich bin weg vom Fenster ---###
Полюшко моё, родники
Дальних деревень огоньки
Золотая рожь, да кудрявый лён,
Я влюблён в тебя Россия, влюблён
 

Оффлайн ogost

  • Сообщений: 2742
  • Linux Registered User #547151
Re: Обновление до Debian 'stretch'
« Ответ #11 : 17 Март 2016, 19:11:29 »
alsoijw, это вроде как more или less, или я ошибаюсь?

Оффлайн alsoijw

  • Fedora 25 GNOME 3 amd64
  • Сообщений: 1231
Re: Обновление до Debian 'stretch'
« Ответ #12 : 17 Март 2016, 19:17:53 »
ogost, ты прав.
Мало видеть нам начало - надо видеть и конец. Если видишь ты создание - значит где-то есть ТВОРЕЦ
Многие жалуются: геометрия в жизни не пригодилась. Ямб от хорея им приходится отличать ежедневно?
 

Оффлайн R0Ver

  • Сообщений: 49
Re: Обновление до Debian 'stretch'
« Ответ #13 : 28 Июнь 2017, 15:11:11 »
Обновился с Jessie до Stretch. Всё прошло без ошибок и гладко. Кроме одного, перестал запускаться LibreOffice Writer. Все остальное офисные пакеты работают, кроме Writer-a. Если запускать со значка, ничего не происходит, а если попытаться открыть файл, окно распахивается и сразу закрывается.
 

Онлайн ChubaDuba

  • Сообщений: 392
  • Debian 9 + Xmonad
  • Jabber: achubakov@jabber.ru
Re: Обновление до Debian 'stretch'
« Ответ #14 : 28 Июнь 2017, 15:51:16 »
Запустите Writer из консоли, сможете посмотреть на что ругается.
 

Теги: